<header >
    
    <div  class="billdesk-header">
        <div  class="container row">
            <div  class="col logo-wrap pl-0">
                <a  class="logo" href="javascript:;">
                    <img  alt="BillDesk" src="assets/logo.svg">
                </a>
                <div  class="logo-text d-inline-block align-middle">
                    <span >Client Onboarding Platform</span>
                </div>
                
                <!----> 
            </div>
            
            <!---->
        </div>
    </div>
    <!---->
</header>